/*
Theme Name:     Bellevue - Child Theme
Theme URI:      https://bellevuetheme.com
Template:       bellevuex
Author:         Themovation
Author URI:     http://themovation.com
Version:        4.0
Text Domain:    bellevue
Domain Path:    /languages/
*/


/* = Theme customization starts here
-------------------------------------------------------------- */

.amenities-module .amenities-tabs{
  display:flex;
  gap:10px;
  overflow-x:auto;
  -webkit-overflow-scrolling:touch;
  scrollbar-width:none;
  padding:6px 2px 0;
}

.amenities-module .amenities-inp{
  display:flex;
  justify-content:center;
  gap:10px;
  padding:10px;
}

.amenities-module .panels{
  border-top:1px solid var(--e-global-color-thmv_light);
  padding:15px;
}

.amenities-module .amenities-tabs::-webkit-scrollbar,
.amenities-module .amenities-input{
  display:none;
}

.amenities-module .amenities-tabs input{
  position:absolute;
  opacity:0;
  pointer-events:none;
}

.amenities-module .amenities-tabs label{
  background:var(--e-global-color-thmv_light);
  color:var(--e-global-color-thmv_dark);
  border-radius:7px 7px 0 0;
  padding:10px 14px;
  cursor:pointer;
  white-space:nowrap;
  user-select:none;
  margin:0;
}

.amenities-module .amenities-tabs label:hover{
  background:var(--e-global-color-thmv_shadow);
  color:var(--e-global-color-thmv_dark);
}

/* panel oculto por defecto */
.amenities-module .amenities-panel{
  display:none;
}

/* estado activo */
.amenities-module #tab-001:checked ~ .amenities-tabs label[for="tab-001"],
.amenities-module #tab-002:checked ~ .amenities-tabs label[for="tab-002"],
.amenities-module #tab-003:checked ~ .amenities-tabs label[for="tab-003"],
.amenities-module #tab-004:checked ~ .amenities-tabs label[for="tab-004"],
.amenities-module #tab-005:checked ~ .amenities-tabs label[for="tab-005"],
.amenities-module #tab-006:checked ~ .amenities-tabs label[for="tab-006"],
.amenities-module #tab-007:checked ~ .amenities-tabs label[for="tab-007"],
.amenities-module #tab-008:checked ~ .amenities-tabs label[for="tab-008"],
.amenities-module #tab-009:checked ~ .amenities-tabs label[for="tab-009"],
.amenities-module #tab-010:checked ~ .amenities-tabs label[for="tab-010"],
.amenities-module #tab-011:checked ~ .amenities-tabs label[for="tab-011"]{
  background:var(--e-global-color-thmv_shadow);
  color:var(--e-global-color-thmv_dark);
}

.amenities-module #tab-001:checked ~ .panels #panel-001,
.amenities-module #tab-002:checked ~ .panels #panel-002,
.amenities-module #tab-003:checked ~ .panels #panel-003,
.amenities-module #tab-004:checked ~ .panels #panel-004,
.amenities-module #tab-005:checked ~ .panels #panel-005,
.amenities-module #tab-006:checked ~ .panels #panel-006,
.amenities-module #tab-007:checked ~ .panels #panel-007,
.amenities-module #tab-008:checked ~ .panels #panel-008,
.amenities-module #tab-009:checked ~ .panels #panel-009,
.amenities-module #tab-010:checked ~ .panels #panel-010,
.amenities-module #tab-011:checked ~ .panels #panel-011{
  display:block;
}

.amenities-module .amenities-list-items{
  margin:0 auto;
  padding:0;
  column-count:2;
  column-gap:2rem;
  min-height:250px;
}

/* Item */
.amenities-module .amenities-list-item{
  display:flex;
  gap:10px;
  align-items:flex-start;
  padding:8px 10px;
  border-radius:12px;
}

/* hover sutil */
.amenities-module .amenities-list-item:hover{
  background:rgba(0,0,0,.03);
}

.amenities-module .amenities__icon{
  flex:0 0 auto;
  width:22px;
  height:22px;
  display:inline-flex;
  align-items:center;
  justify-content:center;
}

.amenities-module .amenities__icon svg{
  width:22px;
  height:22px;
  display:block;
  fill:currentColor;
  opacity:.9;
}

.amenities-module .amenities__label{
  display:block;
  font-weight:600;
}

.amenities-module .amenities__sub{
  display:block;
  font-size:.8rem;
  opacity:.75;
  line-height:1.25;
}

.amenities-module .no-included{
  text-decoration:line-through;
}

@media (max-width:480px){
	.amenities-module .amenities-list-items{
		column-count:1;
	}
	
}
.elementor-button-content-wrapper{
    white-space: nowrap;
}

